Subject: Re: [rtcweb] Use Case draft

From: Tim Panton <[email-masked]>
Date: Tue, 1 May 2012 10:04:20 +0100

To be a little clearer. 
If what the use case describes is a 1-for-1 replacement of an (0)800 number with a
rtcWeb call, (no context share, no leveraging of web identity) into a 
standard current call center. I don't think that this case is worthwhile to add.

If the usecase describes how context sharing, web identity might be used in
a call center scenario - I'm all for it. 

All I am saying is that if rtcWeb doesn't add any user benefits over (0)800 then,
based on my experience, almost no one will use it. So we should not allow
the like-for-like replacement case to unduly set requirements

T.
On 30 Apr 2012, at 23:27, Stephan Wenger wrote:

> Hi Randell,
> I don't buy this argument.
> Speakers are a standard piece of equipment now; almost everyone with a PC
> has them in some form.  Without a webcam, webrtc would be pretty useless,
> and every webcam nowadays has a microphone.
> I have no reason to distrust Tim's assessment, but the reason for the lack
> of success of PC facilitated sales doers you cited, IMO, cannot be the
> main reason, and certainly not among the expected users of webrtc (who
> WILL have speakers, camera and mic set up, ready to go, and used to make
> calls from their machine).  And if your argument refers to the call center
> site--well, those guys will get their equipment right and train their
> employees, or go out of business.
> Lets not dismiss a use case based on short term observations.
> Stephan
> 
> On 4.30.2012 23:09 , "Randell Jesup" <[email-masked]> wrote:
> 
>> On 4/30/2012 9:54 AM, Tim Panton wrote:
>>> 
>>> On 30 Apr 2012, at 09:42, Ravindran, Parthasarathi wrote:
>> 
>>>> My experience is different. Click-to-call is attractive in case of
>>>> toll-free number in the site. WebRTC provides complete free call
>>>> without any toll.
>>> 
>>> I can't tell you the actual numbers, but when presented with the choice
>>> of calling a toll free number
>>> or clicking a button marked "free internet call" - almost no-one on a
>>> real, busy site clicked the button.
>>> ( for every button click there were several orders of magnitude more
>>> 0800 calls from that page).
>>> 
>>> 
>>> So from my perspective this is a legacy interop use case with almost
>>> zero user acceptance.
>> 
>> How many people browsing have mic, speakers, or headphones, set up, and
>> are comfortable with it?
>> 
>> Things are changing, but a friend who consults for non-tech small
>> businesspeople and individual home-based businesses avoids using audio
>> when doing screen-share type stuff and instead starts a parallel audio
>> POTS call, because it's too frequently a waste of time for them to find
>> and set up headphones, get their mic to work.
>> 
>> If it's people who are already using Skype/etc, there's a better chance
>> - but they still may only be comfortable with Skype for "calls".
>> 
>> 
>> -- 
>> Randell Jesup
>> [email-masked]
>> _______________________________________________
>> rtcweb mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rtcweb
>> 
> 
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb

---

From: "Jim Barnett" <[email-masked]>
Date: Tue, 1 May 2012 05:10:10 -0700

I work for a contact center call center company, and we are interested
in the 1-for-1 replacement case.  However, we and our customers, are
_much more_ interested in the case including context sharing and web
identity, so I think that it should be part of the use case.  But an
optional part - we would like the scenario to work in the simple
PSTN-replacement case as well. Futhermore, even without web context, the
ability to include video already gives us something valuable that you
can't get with  the PSTN.

- Jim

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Tim Panton
Sent: Tuesday, May 01, 2012 5:04 AM
To: Stephan Wenger
Cc: Randell Jesup; [email-masked]
Subject: Re: [rtcweb] Use Case draft

To be a little clearer. 
If what the use case describes is a 1-for-1 replacement of an (0)800
number with a rtcWeb call, (no context share, no leveraging of web
identity) into a standard current call center. I don't think that this
case is worthwhile to add.

If the usecase describes how context sharing, web identity might be used
in a call center scenario - I'm all for it. 

All I am saying is that if rtcWeb doesn't add any user benefits over
(0)800 then, based on my experience, almost no one will use it. So we
should not allow the like-for-like replacement case to unduly set
requirements

T.
On 30 Apr 2012, at 23:27, Stephan Wenger wrote:

> Speakers are a standard piece of equipment now; almost everyone with a

> PC has them in some form.  Without a webcam, webrtc would be pretty 
> useless, and every webcam nowadays has a microphone.
> I have no reason to distrust Tim's assessment, but the reason for the 
> lack of success of PC facilitated sales doers you cited, IMO, cannot 
> be the main reason, and certainly not among the expected users of 
> webrtc (who WILL have speakers, camera and mic set up, ready to go, 
> and used to make calls from their machine).  And if your argument 
> refers to the call center site--well, those guys will get their 
> equipment right and train their employees, or go out of business.
>>> I can't tell you the actual numbers, but when presented with the 
>>> choice of calling a toll free number or clicking a button marked 
>>> "free internet call" - almost no-one on a real, busy site clicked 
>>> the button.

>>> zero user acceptance.
>> 
>> How many people browsing have mic, speakers, or headphones, set up, 
>> and are comfortable with it?
>> 
>> businesspeople and individual home-based businesses avoids using 
>> audio when doing screen-share type stuff and instead starts a 
>> parallel audio POTS call, because it's too frequently a waste of time

>> for them to find and set up headphones, get their mic to work.
>>